Mysql version can not be less than 4.120ѡ5Ʊ淨